Subject: Re: FVWM: FvwmCommandS still won't load

From: Dan Espen <[email-masked]>
Date: Mon, 04 Jan 1999 13:01:59 -0500

Toshi Isogai <[email-masked]> writes:
> Zack Brown writes:
>  > Hi,
>  > 
>  > I got the latest 2.1.5 version from the official web site, compiled it and
>  > did a make install in the fvwm2.1.5/ directory, the fvwm2.1.5/modules, and
>  > the fvwm2.1.5/extras directories.
>  > 
>  > No matter what I do, FvwmCommandS still won't load. I've tried putting it 
> in
>  > the ~/.fvwm2rc file, loading it from FvwmTalk, and FvwmConsole. 
>  > 
>  > Redirecting the output of fvwm2 only says "FvwmCommandS: dead pipe"
> 
> This usually happens when another FvwmCommandS is already running with
> same fifos you just tried to run. 
> Then, it should take FvwmCommand...
> 
> Can you confirm that you don't have stray FvwmCommandS by 'ps -ax' or
> something like that? It doesn't make much sense but...
> 
>  > I'm using vanilla Debian slink, with no fvwm* packages installed.
> 
> I haven't tried neither fvwm2.1.X nor slink. Anybody?

I  can confirm  that   starting a  second  "FvwmCommandS"  under 2.1.7
produces the "dead pipe" message.  (Of course, I don't consider this
to be a bug, only one copy should be needed.)  All we need now is for
Zack to confirm that this is what was happening...

>  > Zack
>  > --
> -- 
> --------------------------------------------------------------------
> Toshi Isogai          [email-masked]
> --

--
Dan Espen                                Phone: (732) 699-5570
444 Hoes Lane  Room RRC 1C-214           E-mail: [email-masked]
Piscataway, NJ 08854
--
Visit the official FVWM web page at <URL: http://fvwm.math.uh.edu/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].